Loading...
Searching...
No Matches
L4 VIRTIO Network Device
L4 VIRTIO Interface
Collaboration diagram for L4 VIRTIO Network Device:

## Data Structures

struct | l4virtio_net_header_t
| Header structure of a request for a network device. More...
struct | l4virtio_net_config_t
| Device configuration for network devices. More...

## Typedefs

typedef struct l4virtio_net_header_t | l4virtio_net_header_t
| Header structure of a request for a network device.
typedef struct l4virtio_net_config_t | l4virtio_net_config_t
| Device configuration for network devices.

## Enumerations

enum | L4virtio_net_feature_bits
| Network device feature bits.

## Detailed Description